import { createRouter, createWebHashHistory, RouteRecordRaw } from 'vue-router'

const routes: Array<RouteRecordRaw> = [
  {
    path: '/',
    component: () => import('../views/home.vue'),
    meta: {
      // hideBaseTitle: true,
      title: '首页',
    }
  },
]

const router = createRouter({
  history: createWebHashHistory(),
  routes
})

export default router